<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="ClientExceptionInterface.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413681965349" remote="133715412000000000" Dst="1" />
<file name="NetworkExceptionInterface.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413682260116" remote="133715412000000000" Dst="1" />
<file name="ClientInterface.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413682270119" remote="133715412000000000" Dst="1" />
<file name="RequestExceptionInterface.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413682491241" remote="133715412000000000" Dst="1" />
<file name="error_log" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413682835343" remote="133845544800000000" Dst="1" />
</dwsync>